body {}
h1 {	font-family: verdana, arial, sans-serif;
  	font-size: 35px;
  	color: #FFFF99;
  	font-style: italic;
  	background-color: #339900;
}
h2 {        font-family: verdana, arial, sans-serif;
        text-align: center;
	font-style: italic;
	font-size: 24px;
	color: #339900;
        background: transparent;
}
h3 {         font-family: verdana, arial, sans-serif;
        text-align: center;
	font-style: italic;
	font-size: 15px;
	color: #000000;
        background: transparent;
}
h4 {        font-family: verdana, arial, sans-serif;
	font-style: italic;
	font-size: 12px;
	color: #000000;
        background: transparent;
}
em {	color: #FF0000;
        background: transparent;
}
.cadre {width: 980;
        text-align: center;
}
